Replay an IntegrationRun
curl --request POST \
--url https://api.m3ter.com/organizations/{orgId}/integrationruns/{id}/replay \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.m3ter.com/organizations/{orgId}/integrationruns/{id}/replay"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.m3ter.com/organizations/{orgId}/integrationruns/{id}/replay', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>"
}{
"message": "<string>"
}Replay an IntegrationRun
Re-submits the original request from a previous integration run
POST
/
organizations
/
{orgId}
/
integrationruns
/
{id}
/
replay
Replay an IntegrationRun
Authorizations
m3ter supports machine to machine authentication using the clientCredentials OAuth2 flow.
The authorizationCode flow controls access for human users via the m3ter Console application.
Path Parameters
UUID of the organization
The UUID of the run to replay.
Response
Replay accepted
⌘I